/*     72885 : BLANK 컨텐츠      */
.blank__72885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__72885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__72885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__72885__ {height:0px}
}

/*     72075 : 이미지      */
.img__72075__ {max-width:100%}
.img__72075__ * {box-sizing:border-box}
.img__72075__ a {display:block;vertical-align:top}
.img__72075__ img {width:px;vertical-align:top}

/*     72095 : 셀 설정      */
.cell_option__72095__ {display:table;width:100%}
.cell_option__72095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__72095__ {position:relative;}
}

@media (min-width:1024px){
	.col__72095__ {position:relative;}
}

/*     72105 : BLANK 컨텐츠      */
.blank__72105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__72105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__72105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__72105__ {height:0px}
}

/*     72115 : 장문 텍스트      */
.textarea__72115__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__72115__ p {font-size:36px}
}

/*     72125 : 실선      */
.solid_line__72125__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#999999;transform:rotate(60deg);}

.solid_line__72125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__72125__ {height:25px;margin:0 12px;}
}


/*     72135 : 장문 텍스트      */
.textarea__72135__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__72135__ p {font-size:16px}
}

/*     72195 : 장문 텍스트      */
.textarea__72195__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__72195__ p {font-size:36px}
}

/*     73245 : 장문 텍스트      */
.textarea__73245__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__73245__ p {font-size:36px}
}

/*     72205 : 장문 텍스트      */
.textarea__72205__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__72205__ p {font-size:16px}
}

/*     72175 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__72175__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #a2320b;border-radius:4px;background:#a2320b;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__72175__ a span {display:inline-block;position:relative}
.icon_button__72175__.style_line a {background:transparent;color:#a2320b}

.icon_button__72175__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__72175__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__72175__ a {font-size:15px}
}

/*     72295 : 셀 설정      */
.cell_option__72295__ {display:table;width:100%}
.cell_option__72295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__72295__ {}
}

@media (min-width:1024px){
	.col__72295__ {padding-left:40px;}
}

/*     72305 : BLANK 컨텐츠      */
.blank__72305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__72305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__72305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__72305__ {height:0px}
}

/*     72225 : 이미지      */
.img__72225__ {max-width:100%}
.img__72225__ * {box-sizing:border-box}
.img__72225__ a {display:block;vertical-align:top}
.img__72225__ img {width:px;vertical-align:top}

/*     72245 : 셀 설정      */
.cell_option__72245__ {display:table;width:100%}
.cell_option__72245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__72245__ {position:relative;}
}

@media (min-width:1024px){
	.col__72245__ {position:relative;}
}

/*     72255 : BLANK 컨텐츠      */
.blank__72255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__72255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__72255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__72255__ {height:0px}
}

/*     72265 : 장문 텍스트      */
.textarea__72265__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__72265__ p {font-size:36px}
}

/*     72275 : 실선      */
.solid_line__72275__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#999999;transform:rotate(60deg);}

.solid_line__72275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__72275__ {height:25px;margin:0 12px;}
}


/*     72285 : 장문 텍스트      */
.textarea__72285__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__72285__ p {font-size:16px}
}

/*     72325 : 실선      */
.solid_line__72325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__72325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__72325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__72325__ {height:20px}
}

/*     72315 : 타이틀 텍스트      */
.title__72315__ {font-size:0; }
.title__72315__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#d88900; letter-spacing:-1px; line-height:1.4em;
}
.title__72315__ p:before {content:''; position:absolute; background:#d88900; font-size:0;}

.title__72315__.style_top p {padding-top:10px;}
.title__72315__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__72315__.style_right p {padding-right:14px;}
.title__72315__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__72315__.style_bottom p {padding-bottom:12px;}
.title__72315__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__72315__.style_left p {padding-left:14px;}
.title__72315__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__72315__.style_circle1 p {padding-left:18px;}
.title__72315__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72315__.style_circle2 p {padding-left:18px;}
.title__72315__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d88900; background:none; box-sizing:border-box;
}

/*     72355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__72355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__72355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__72355__ ul li:first-child {margin-top:0}
.text_list__72355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__72355__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__72355__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__72355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__72355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__72355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__72355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__72355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__72355__ ul li {font-size:15px}
}

/*     72895 : 셀 설정      */
.cell_option__72895__ {display:table;width:100%}
.cell_option__72895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__72895__ {}
}

@media (min-width:1024px){
	.col__72895__ {padding-left:40px;}
}

/*     72045 : 한줄 텍스트      */
.text__72045__ {display:table; width:100%;}
.text__72045__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72045__ p a {color:#444444; text-decoration:none;}
.text__72045__ p span {display:block; position:relative;}
.text__72045__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72045__ .left,
.text__72045__ .right {width:50%;}
.text__72045__ .left span {padding:10px 60px 10px 10px;}
.text__72045__ .right span {padding:10px 10px 10px 60px;}
.text__72045__ .left i,
.text__72045__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72045__ .left i {right:60px; left:0;}
.text__72045__ .right i {right:0; left:60px;}

.text__72045__ .left span:before,
.text__72045__ .left span:after,
.text__72045__ .left i:after,
.text__72045__ .right span:before,
.text__72045__ .right span:after,
.text__72045__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72045__ .left span:before {right:60px; width:8px; height:8px;}
.text__72045__ .left span:after {right:36px; width:10px; height:10px;}
.text__72045__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72045__ .right span:before {left:60px; width:8px; height:8px;}
.text__72045__ .right span:after {left:36px; width:10px; height:10px;}
.text__72045__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72055 : 표 2.0      */
.table__72055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #a2320b}
.table__72055__ * {box-sizing:border-box}
.table__72055__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#444444;table-layout:auto;
}
.table__72055__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72055__ td.empty__72055__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72055__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72055__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72055__ > .table_inner {width:px}
}

/*     73015 : 실선      */
.solid_line__73015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__73015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__73015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__73015__ {height:20px}
}

/*     72065 : 표 2.0      */
.table__72065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #999999}
.table__72065__ * {box-sizing:border-box}
.table__72065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__72065__ td {
	height:100px;padding:20px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72065__ td.empty__72065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72065__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72065__ > .table_inner {width:px}
}

